Image Viewer CP Gold TifMergeMultiFiles ActiveX Exploit

The vulnerability exists on ImageViewer2.OCX by passing a overly long argument to an insecure TifMergeMultiFiles() method.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-50354
Product Version: 
12.0
Released Date: 
Wednesday, December 28, 2011 - 00:00